Subject: Resignation Email.
From: Anas Mohammad <[email-masked]>
To: admin <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Sat, 31 May 2014 19:25:20 +0530 (IST)

Dear Sir,

I would like to inform you that due some personal reason I want to resign form my designation. For that I am serving 14 days notice period starting from today 31 May 2014 to 14 June 2014. I would like to thank to the company specially Sourabh sir and Deeksh Mam who have offered me such a pleasant opportunity to work here in LSM. Would you please be so benevolent to accept my resignation. Lastly I would like to thank whole LSM team, really had a good experience working here.
    
-- 

Best Regards 
Anas